<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>XEUS</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="XEUS"/>
<meta name="wx_page_id" content="161017"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="XEUS" id="wxsec1"><h1 class="pagetitle" id="wx1">XEUS</h1>

<p id="wx2"><b id="wx3">XEUS</b> (X-ray Evolving Universe Spectroscopy) e мисия за рентгенова спектроскопия, състояща се от два апарата, летящи във формация. Мисията е организирана от <a href="/wbg/%D0%95%D0%B2%D1%80%D0%BE%D0%BF%D0%B5%D0%B9%D1%81%D0%BA%D0%B0_%D0%BA%D0%BE%D1%81%D0%BC%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B0_%D0%B0%D0%B3%D0%B5%D0%BD%D1%86%D0%B8%D1%8F" title="Европейска космическа агенция" wx:linktype="known" wx:pagename="Европейска_космическа_агенция" wx:page_id="65332" id="wx4">Европейската космическа агенция</a>. Технологията, необходима за XEUS все още е в процес на разработка.</p>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
<wx:section level="2" title="Външни препратки" id="wxsec2"><h2 id="wx5">Външни препратки</h2>

<ul id="wx6">
<li id="wx7"><a href="http://xeus.esa.int/" class="external text" wx:linktype="external" rel="nofollow" id="wx8">XEUS</a>
<p id="wx9">в сайта на Европейската космическа агенция</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Мъниче" page_id="10479"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx10"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:M_Puzzle.png" title="" wx:linktype="image" wx:pagename="Картинка:M_Puzzle.png" id="wx11"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:M_Puzzle.png" alt="" width="30" height="60" id="wx12"/></a></div>

<div style="margin-left: 37px;" id="wx13"><i id="wx14">Тази статия е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx15">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=XEUS&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx16">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=XEUS" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx17">Категории</a>: <span dir="ltr" id="wx18"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9A%D0%BE%D1%81%D0%BC%D0%B8%D1%87%D0%B5%D1%81%D0%BA%D0%B8_%D0%B8%D0%B7%D1%81%D0%BB%D0%B5%D0%B4%D0%B2%D0%B0%D0%BD%D0%B8%D1%8F" title="Категория:Космически изследвания" wx:linktype="known" wx:pagename="Категория:Космически_изследвания" wx:page_id="58957" id="wx19">Космически изследвания</a></span> | <span dir="ltr" id="wx20"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0" title="Категория:Мъничета" wx:linktype="known" wx:pagename="Категория:Мъничета" wx:page_id="25795" id="wx21">Мъничета</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/X-ray_Evolving_Universe_Spectroscopy" class="external" wx:linktype="interwiki" wx:pagename="de:X-ray_Evolving_Universe_Spectroscopy" id="wx22">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/XEUS" class="external" wx:linktype="interwiki" wx:pagename="en:XEUS" id="wx23">English</a> | <a href="http://it.wikipedia.org/wiki/XEUS" class="external" wx:linktype="interwiki" wx:pagename="it:XEUS" id="wx24">Italiano</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
